Subject: [OSPF] Suresh Krishnan's Yes on draft-ietf-ospf-transition-to-ospfv3-11: (with COMMENT)

From: "Suresh Krishnan" <[email-masked]>
Date: Wed, 29 Jun 2016 16:12:58 -0700

Suresh Krishnan has entered the following ballot position for
draft-ietf-ospf-transition-to-ospfv3-11: Yes

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-ospf-transition-to-ospfv3/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

I do think this is a good mechanism to transition from IPv4-only OSPFv2
to dual-stack capable OSPFv3. Thanks for quickly addressing the issues in
my DISCUSS.